Bug 221368 - [PATCH] databases/tcl-sqlite3: update to 3.20.0 to align with sqlite3 port
Summary: [PATCH] databases/tcl-sqlite3: update to 3.20.0 to align with sqlite3 port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guido Falsi
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-08-09 14:54 UTC by Guido Falsi
Modified: 2017-08-17 13:55 UTC (History)
1 user (show)

See Also:
madpilot: maintainer-feedback+
madpilot: merge-quarterly+


Attachments
Proposed patch (906 bytes, patch)
2017-08-09 14:54 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2017-08-09 14:54:42 UTC
Created attachment 185202 [details]
Proposed patch

As stated in subject
Comment 1 Pavel Volkov 2017-08-12 05:48:51 UTC
Comment on attachment 185202 [details]
Proposed patch

Hello.
I'm approve this patch.
Comment 2 Guido Falsi freebsd_committer 2017-08-12 07:44:42 UTC
Maintainer approved.
Comment 3 commit-hook freebsd_committer 2017-08-12 07:48:52 UTC
A commit references this bug:

Author: madpilot
Date: Sat Aug 12 07:47:52 UTC 2017
New revision: 447817
URL: https://svnweb.freebsd.org/changeset/ports/447817

Log:
  Update databases/tcl-sqlite3 to 3.20.0

  PR:		221368
  Submitted by:	me
  Approved by:	Pavel Volkov <pavelivolkov@gmail.com> (maintainer)
  MFH:		2017Q3

Changes:
  head/databases/tcl-sqlite3/Makefile
  head/databases/tcl-sqlite3/distinfo
Comment 4 commit-hook freebsd_committer 2017-08-17 13:54:00 UTC
A commit references this bug:

Author: madpilot
Date: Thu Aug 17 13:53:14 UTC 2017
New revision: 448100
URL: https://svnweb.freebsd.org/changeset/ports/448100

Log:
  MFH: r447817

  Update databases/tcl-sqlite3 to 3.20.0

  PR:		221368
  Submitted by:	me
  Approved by:	Pavel Volkov <pavelivolkov@gmail.com> (maintainer)

  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2017Q3/
  branches/2017Q3/databases/tcl-sqlite3/Makefile
  branches/2017Q3/databases/tcl-sqlite3/distinfo
Comment 5 Guido Falsi freebsd_committer 2017-08-17 13:55:45 UTC
Committed and merged.